/* apply a natural box layout model to all elements */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/*
*
    CSS RESET
*
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.clear {
  clear: both; }

/*
*
    BODY
*
*/
body {
  font-family: 'museo sans', helvitca, sans-serif; }

/*
*
    HEADER
*
*/
.header {
  width: 100%;
  background-color: black;
  border-bottom: 2px solid #d21116; }

.header-inner {
  width: 1020px;
  height: 130px;
  margin: 0 auto; }
  .header-inner img {
    margin-top: 30px;
    float: left;
    padding: 0 0 10px 0; }
  .header-inner li {
    text-decoration: none;
    display: inline;
    font-size: 13px;
    color: #757373; }
    .header-inner li a {
      color: #757373;
      text-decoration: none;
      text-transform: uppercase;
      -webkit-transition: 0.5s;
      -moz-transition: 0.5s;
      -ms-transition: 0.5s;
      -o-transition: 0.5s;
      transition: 0.5s; }
    .header-inner li a:hover {
      color: white; }

.navTop {
  float: right;
  margin-top: 45px; }
  .navTop li {
    margin-right: 20px; }

.navBottom {
  float: right;
  margin-top: -15px; }
  .navBottom li {
    margin-right: 20px; }

.active {
  border-bottom: 1px dashed rgba(240, 125, 41, 0.6); }

/*
*
    mainPage
*
*/
#mainPage {
  background-image: url(../img/sliderBG.png);
  width: 100%; }

#mainPage-header {
  width: 1020px;
  margin: 0 auto; }
  #mainPage-header h1 {
    padding: 50px 0 0 0;
    width: 700px;
    font-size: 60px;
    color: #484747;
    text-transform: uppercase;
    line-height: 80px;
    font-weight: 800;
    float: left; }
  #mainPage-header h3 {
    font-size: 30px;
    text-transform: uppercase;
    padding: 20px 0 50px 0;
    position: relative;
    float: right;
    margin-top: 145px; }
    #mainPage-header h3 a {
      text-decoration: none;
      color: #d21116; }
    #mainPage-header h3 a:hover {
      color: #be0f14;
      border-bottom: 1px solid #d21116; }

#about-outter {
  width: 100%;
  border-top: 2px solid rgba(210, 17, 22, 0.3);
  background-image: url(../img/aboutBG.png); }

#about-inner {
  margin: 0 auto;
  width: 1020px; }

.box {
  width: 300px;
  float: left;
  margin: 70px 20px 20px 20px;
  padding: 0 30px 50px 0;
  text-align: center; }
  .box h2 {
    font-size: 25px;
    color: #484747;
    margin: 0 auto 30px auto; }
  .box p {
    font-size: 18px;
    color: #484747;
    line-height: 30px;
    margin-bottom: 30px; }
  .box a {
    color: #d21116;
    text-decoration: none;
    font-size: 18px; }
  .box a:hover {
    color: #be0f14;
    border-bottom: 1px solid #d21116;
    font-size: 18px; }

.services {
  width: 1020px;
  margin: 0 auto; }

  .services h1 {
    text-transform: uppercase;
    font-size: 60px;
    color: #484747;
    border-bottom: 2px solid rgba(210, 17, 22, 0.3);
    text-align: center;
    display: inline-block;
    margin: 50px 0 50px 300px; }

.service-grid {
  margin: 0 0 0 0;
  padding: 0 0 50px 0;
  list-style: none;
  display: block;
  text-align: center;
  width: 100%; }

.service-grid:after,
.service-item:before {
  content: '';
  display: table; }

.service-grid:after {
  clear: both; }

.service-grid li {
  width: 300px;
  height: 350px;
  display: inline-block;
  margin: 20px 10px 10px 10px; }

.service-item {
  width: 100%;
  height: 100%;
  overflow: hidden;

  cursor: default;
  }

.service-img-1 {
  background-image: url(../img/poly.png);
  background-repeat:no-repeat;
  cursor: pointer; }

.service-img-2 {
  background-image: url(../img/prop.jpg);
  background-repeat:no-repeat;
cursor:pointer;}

.service-img-3 {
  background-image: url(../img/fab.jpg);
background-repeat:no-repeat;
cursor:pointer;}

.service-img-4 {
  background-image: url(../img/paint.jpg);
  background-size: 300px 250px;
  background-repeat:no-repeat;
cursor:pointer;}

.service-img-5 {
  background-image: url(../img/set.jpg);
background-repeat:no-repeat;
cursor:pointer;}

.service-img-6 {
  background-image: url(../img/wood.jpg);
background-repeat:no-repeat;
cursor:pointer;}

.service-img-7 {
  background-image: url(../img/ill.jpg);
background-repeat:no-repeat;
cursor:pointer;}

.service-img-8 {
  background-image: url(../img/costume.jpg);
background-repeat:no-repeat;
cursor:pointer;}


.service-img-9 {
  background-image: url(../img/print.jpg);
background-repeat:no-repeat;
cursor:pointer;}


.service-info {
  margin-top: 260px;
  display: inline-block;
  overflow: hidden;
}

.service-info h3 {
  font-size: 25px;
  padding: 0 0 10px 0;
  color: #444;
}

.service-info a {
  color: #d21116;
  text-decoration: none;
  padding: 0 0 10px 0;
}

.service-info a:hover {
  text-decoration: underline;
}

.service-contact {
  margin: 0 auto 50px auto;
  padding-bottom: 50px;
  text-align: center;
  text-transform: uppercase; }
  .service-contact a {
    color: #d21116;
    padding: 0 0 5px 0;
    font-size: 40px;
    font-weight: 500;
    text-decoration: none; }
  .service-contact a:hover {
    border-bottom: 1px solid #d21116; }

footer {
  width: 100%;
  background-color: #000000;
  border-top: 1.5px solid #d21116; }

.footer-inner {
  width: 1020px;
  margin: 0 auto; }

.footer-box {
  float: left; }

.quick-link {
  width: 335px;
  border-right: 1px solid rgba(210, 17, 22, 0.5); }

.quick-link-1, .quick-link-2 {
  float: left;
  padding: 40px 0; }
  .quick-link-1 a, .quick-link-2 a {
    text-transform: uppercase;
    color: #757373;
    text-decoration: none;
    font-size: 13px;
    line-height: 15px;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out; }
  .quick-link-1 a:hover, .quick-link-2 a:hover {
    color: #fff; }

.quick-link-1 {
  margin-right: 65px; }

.contact-info {
  width: 335px;
  margin-left: 15px;
  padding-right: 15px;
  height: 175px;
  border-right: 1px solid rgba(210, 17, 22, 0.5);
  position: relative;
  text-align: center; }
  .contact-info h2 {
    color: #ffffff;
    margin-top: 40px;
    font-size: 18px;
    padding-bottom: 15px;
    font-weight: 300; }
  .contact-info h1 {
    color: #ffffff;
    font-size: 30px;
    font-weight: 300;
    padding-bottom: 5px; }

.phone-circle {
  border-radius: 50%;
  height: 100px;
  width: 100px;
  background-image: url(../img/aboutBG.png);
  position: absolute;
  top: -70px;
  left: 110px; }
  .phone-circle img {
    position: absolute;
    top: 28px;
    left: 23px; }

.prop-me {
  width: 320px;
  margin-left: 15px;
  text-align: center; }
  .prop-me h2 {
    color: #ffffff;
    margin-top: 40px;
    font-size: 18px;
    padding-bottom: 15px;
    font-weight: 300; }

.main-content {
  width: 100%;
  background-image: url(../img/aboutBG.png);
  z-index: 50;
  position: relative; }

.main-inner {
  width: 1020px;
  margin: 0 auto;
  padding: 100px 0;
  z-index: 50; }

.about {
  border-bottom: 2px solid #4cbcec; }

.orange {
  border-bottom: 2px solid #f07d29; }

.purple {
  border-bottom: 2px solid #9264a8; }

.green {
  border-bottom: 2px solid #55af32; }

.stacked-paper {
  background-color: #fff;
  border: 1px solid #c0c5c5;
  position: relative;
  padding: 70px 50px; }
  .stacked-paper h1 {
    position: absolute;
    padding: 10px;
    font-size: 40px;
    font-transform: captialize;
    top: -20px;
    left: 400px;
    background-color: #4cbcec;
    border-radius: 3px;
    color: #fff; }

.stacked-paper:before {
  z-index: -1;
  position: absolute;
  top: 0px;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.19);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.19);
  -webkit-transform: rotate(1deg);
  -moz-transform: rotate(1deg);
  -o-transform: rotate(1deg);
  -ms-transform: rotate(1deg);
  transform: rotate(1deg); }

.stacked-paper:after {
  z-index: -1021;
  position: absolute;
  top: 0px;
  left: 0px;
  content: '';
  width: 100%;
  height: 100%;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.19);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.19);
  -webkit-transform: rotate(-1deg);
  -moz-transform: rotate(-1deg);
  -o-transform: rotate(-1deg);
  -ms-transform: rotate(-1deg);
  transform: rotate(-1deg); }

.main-about {
  width: 1020px; }

.about-text {
  width: 380px;
  float: left; }
  .about-text h2 {
    margin-bottom: 20px;
    font-size: 18px; }
  .about-text p {
    font-weight: 300;
    font-size: 18px;
    line-height: 22px; }

.about-img {
  float: right; }

.stage {
  margin-top: 150px;
  padding-bottom: 150px; }

.stage-image {
  border-radius: 50%;
  border: 10px solid #000;
  width: 390px;
  height: 390px;
  float: left; }

.design-image {
  background-image: url(../img/design-sketch.jpg); }

.stage-paper {
  margin-top: 45px;
  background-color: #fff;
  width: 490px;
  float: right;
  position: relative;
  border: 1px solid #c0c5c5;
  padding: 60px 20px; }
  .stage-paper h1 {
    position: absolute;
    padding: 10px;
    font-size: 40px;
    font-transform: captialize;
    top: -20px;
    left: 165px;
    background-color: #4cbcec;
    border-radius: 3px;
    color: #fff; }
  .stage-paper p {
    font-size: 18px;
    line-height: 21px;
    font-weight: 300; }

.stage-paper:before {
  z-index: -1;
  position: absolute;
  top: 0px;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.19);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.19);
  -webkit-transform: rotate(1deg);
  -moz-transform: rotate(1deg);
  -o-transform: rotate(1deg);
  -ms-transform: rotate(1deg);
  transform: rotate(1deg); }

.stage-paper:after {
  z-index: -1010;
  position: absolute;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.19);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.19);
  -webkit-transform: rotate(-1deg);
  -moz-transform: rotate(-1deg);
  -o-transform: rotate(-1deg);
  -ms-transform: rotate(-1deg);
  transform: rotate(-1deg); }

.right-stage {
  float: right; }

.right-stage-paper {
  float: left; }
  .right-stage-paper h1 {
    left: 140px; }

.single-stage {
  margin-top: 100px; }

.stage-h1 h1 {
  text-transform: uppercase;
  font-size: 40px;
  padding-bottom: 5px;
  border-bottom: 1px solid #4cbcec;
  display: inline-block;
  margin: 0 0 0 250px; }

.service-paper {
  float: left;
  margin: 50px 0 80px 0; }

.poly-paper h1, .paint-paper h1 {
  text-transform: uppercase;
  left: 0;
  top: -25px;
  background-color: #f07d29;
  left: 70px; }
.poly-paper h2, .paint-paper h2 {
  font-size: 20px;
  margin: 10px 0 20px 0; }
.poly-paper p, .paint-paper p {
  font-size: 18px;
  line-height: 23px; }

.purple-paper h1 {
  background-color: #9264a8;
  left: 175px;
  text-transform: uppercase;
  top: -25px;
  font-size: 40px; }
.purple-paper h2 {
  font-size: 20px;
  margin: 10px 0 20px 0; }
.purple-paper p {
  font-size: 18px;
  line-height: 23px; }

.set-building h1 {
  background-color: #9264a8;
  left: 103px;
  text-transform: uppercase;
  top: -25px; }
.set-building h2 {
  font-size: 20px;
  margin: 10px 0 20px 0; }
.set-building p {
  font-size: 18px;
  line-height: 23px; }

.illustration-stack h1 {
  background-color: #55af32;
  left: 103px;
  text-transform: uppercase;
  top: -25px; }
.illustration-stack h2 {
  font-size: 20px;
  margin: 10px 0 20px 0; }
.illustration-stack p {
  font-size: 18px;
  line-height: 23px; }

.fab-paper h1 {
  background-color: #f07d29;
  left: 103px;
  text-transform: uppercase;
  top: -25px; }
.fab-paper h2 {
  font-size: 20px;
  margin: 10px 0 20px 0; }
.fab-paper p {
  font-size: 18px;
  line-height: 23px; }

.costumes-stack h1 {
  background-color: #55af32;
  left: 115px;
  text-transform: uppercase;
  top: -25px; }
.costumes-stack h2 {
  font-size: 20px;
  margin: 10px 0 20px 0; }
.costumes-stack p {
  font-size: 18px;
  line-height: 23px; }

.print-stack h1 {
  background-color: #55af32;
  left: 161px;
  text-transform: uppercase;
  top: -25px; }
.print-stack h2 {
  font-size: 20px;
  margin: 10px 0 20px 0; }
.print-stack p {
  font-size: 18px;
  line-height: 23px; }

.poly-image {
  background-image: url(../img/design-sketch.jpg);
  margin-top: 50px; }

.service-gallery {
  padding: 50px 0; }
  .service-gallery h3 {
    font-size: 50px;
    padding-bottom: 5px;
    border-bottom: 1px solid #f07d29;
    display: inline-block;
    text-align: center;
    margin-left: 190px; }

.gallery-grid {
  float: left;
  margin: 10px;
  width: 235px;
  height: 200px;
  background-color: #4cbcec;
  overflow: hidden;
  z-index: 50;
  position: re; }

.gallery-heading {
  text-transform: uppercase;
  font-size: 60px;
  color: #484747;
  border-bottom: 2px solid rgba(240, 125, 41, 0.3);
  text-align: center;
  display: inline-block;
  margin: 50px 0 0px 375px;
  position: relative; }

.purple-heading {
  border-bottom: 2px solid rgba(146, 100, 168, 0.3); }

.green-heading {
  border-bottom: 2px solid rgba(85, 175, 50, 0.3); }

.headingarrow {
  content: '';
  position: absolute;
  background-image: url(../img/arrow.png);
  background-repeat: no-repeat;
  width: 300px;
  height: 300px;
  top: 40px;
  left: -120px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  opacity: 0.5; }

.slide-show ul {
  margin: 80px 0; }
.slide-show li {
  display: inline-block;
  width: 184px;
  padding: 17px;
  background-color: white;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  margin: 30px 20px 0 0; }
.slide-show li:nth-child(5), .slide-show li:nth-child(10) {
  margin-right: 0; }
.slide-show a img {
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.3);
  width: 154px; }
.slide-show img:hover {
  -webkit-box-shadow: 0 8px 8px rgba(0, 0, 0, 0.4);
  box-shadow: 0 8px 8px rgba(0, 0, 0, 0.4); }

.poly {
  margin-bottom: -20px; }
  .poly a {
    color: #757373; }
  .poly a:hover {
    border-bottom: 1px solid #f07d29; }

.purple-link {
  margin-bottom: -20px; }
  .purple-link a:hover {
    border-bottom: 1px solid #9264a8; }

.green-link a:hover {
  border-bottom: 1px solid #55af32; }

/* contact page */
.contact-page h1 {
  font-size: 69px;
  color: #757373;
  text-transform: uppercase; }
.contact-page h3 {
  font-size: 30px;
  color: #757373;
  margin: 40px 0;
  font-weight: 300;
  line-height: 45px;
  padding: 0 0 20px 0;
  border-bottom: 1px solid #757373; }
.contact-page .stacked-paper {
  margin: 100px 0 0 0;
  height: 500px; }
.contact-page h4 {
  position: absolute;
  padding: 10px;
  font-size: 40px;
  font-transform: captialize;
  top: -20px;
  left: 400px;
  background-color: #d21116;
  border-radius: 3px;
  color: #fff; }

.details {
  float: left;
  width: 380px;
  height: 400px;
  margin: 0 20px 0 80px; }

.details {
  font-weight: 300; }
  .details label {
    font-size: 18px;
    color: 757373; }
  .details label span {
    color: #ad2222;
    padding: 0 0 0 5px; }
  .details p {
    margin: 10px 0; }
  .details input {
    width: 300px;
    border-radius: 3px;
    height: 50px;
    padding: 0 0 0 20px;
    font-size: 15px;
    border: 1px solid #c0c5c5; }
  .details input:focus {
    outline: none;
    border: 3px solid #c0c5c5;
    padding: 0 0 0 18px; }
  .details li {
    margin: 20px 0;
    position: relative; }
  .details li:nth-child(1) {
    margin: 0; }
  .details .error-name, .details .error-email, .details .error-phone {
    position: absolute;
    top: 28px;
    right: 32px;
    width: 50px;
    height: 50px;
    background-color: #ad2222;
    border-radius: 0 3px 3px 0; }

.message {
  font-weight: 300;
  float: left;
  width: 380px; }
  .message label {
    font-size: 18px;
    color: 757373; }
  .message label span {
    color: #ad2222;
    padding: 0 0 0 5px; }
  .message p {
    margin: 10px 0; }
  .message textarea {
    width: 380px;
    height: 245px;
    border-radius: 3px;
    padding: 10px 20px 0 20px;
    font-size: 15px;
    border: 1px solid #c0c5c5;
    resize: none;
    line-height: 25px; }
  .message textarea:focus {
    outline: none;
    border: 3px solid #c0c5c5;
    padding: 8px 18px 0 18px; }
  .message .submit-btn {
    border-radius: 3px;
    height: 50px;
    width: 250px;
    background: #55af32;
    border: 0;
    font-size: 20px;
    color: #ffffff;
    font-weight: 300;
    font-family: 'museo sans', helvitca, Arial sans-serif;
    cursor: pointer;
    margin: 45px 0 0 0; }
  .message .submit-btn {
    background: #4d9c2e; }
  .message .required-details {
    font-size: 15px;
    float: right;
    margin: 60px 0 0 0; }
  .message span {
    color: #ad2222;
    padding: 0 0 0 3px;
    font-size: 18px; }
